OPENPIC(4)

NAME
openpic - OpenPIC interrupt controller

SYNOPSIS
openpic* at memc?
openpic* at macobio?

DESCRIPTION
The openpic driver manages the OpenPIC interrupt controller found on PowerPC systems.

SEE ALSO
intro(4), macobio(4), memc(4)

HISTORY
The openpic driver first appeared in OpenBSD 2.7.